prefix=/opt/efl-tools-build
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: eldbus
Description: D-Bus access from Ecore
Requires.private: dbus-1 eina >= 1.13.0 eo >= 1.13.0 ecore >= 1.13.0 evil >= 1.13.0  
Version: 1.13.0
Libs: -L${libdir} -leldbus
Libs.private: 
Cflags: -I${includedir}/efl-1 -I${includedir}/eldbus-1

